(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [
		{name:"ALATI_atlas_", frames: [[0,0,934,1518]]},
		{name:"ALATI_atlas_2", frames: [[0,529,952,372],[954,594,886,313],[0,903,729,334],[0,0,1144,527],[1974,336,62,39],[1842,747,126,48],[1974,295,62,39],[1842,697,126,48],[1974,377,60,39],[954,529,126,48],[1974,0,41,293],[2017,0,23,13],[0,1239,227,71],[731,909,493,227],[1051,1188,318,277],[731,1138,318,277],[1371,1188,318,277],[1546,909,318,277],[1226,909,318,277],[1146,0,826,592],[1691,1188,212,201],[229,1239,214,19],[1842,594,192,101],[1842,797,80,26]]}
];


// symbols:



(lib.CachedTexturedBitmap_25 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_26 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(1);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_27 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(2);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_28 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(3);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_29 = function() {
	this.initialize(ss["ALATI_atlas_"]);
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_31 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(4);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_32 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(5);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_33 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(6);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_34 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(7);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_35 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(8);
}).prototype = p = new cjs.Sprite();



(lib.CachedTexturedBitmap_36 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(9);
}).prototype = p = new cjs.Sprite();



(lib.hlektrodio = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(10);
}).prototype = p = new cjs.Sprite();



(lib.izhma1 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(11);
}).prototype = p = new cjs.Sprite();



(lib.kapsa = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(12);
}).prototype = p = new cjs.Sprite();



(lib.maska = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(13);
}).prototype = p = new cjs.Sprite();



(lib.n1 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(14);
}).prototype = p = new cjs.Sprite();



(lib.n2 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(15);
}).prototype = p = new cjs.Sprite();



(lib.n3 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(16);
}).prototype = p = new cjs.Sprite();



(lib.n4 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(17);
}).prototype = p = new cjs.Sprite();



(lib.n5 = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(18);
}).prototype = p = new cjs.Sprite();



(lib.oliko = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(19);
}).prototype = p = new cjs.Sprite();



(lib.pinakas = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(20);
}).prototype = p = new cjs.Sprite();



(lib.spatoyla = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(21);
}).prototype = p = new cjs.Sprite();



(lib.spatoylagemati = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(22);
}).prototype = p = new cjs.Sprite();



(lib.sthrigma = function() {
	this.initialize(ss["ALATI_atlas_2"]);
	this.gotoAndStop(23);
}).prototype = p = new cjs.Sprite();
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.Symbol2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.spatoyla();
	this.instance.parent = this;
	this.instance.setTransform(-106.7,-12.25,1,1,1.4838);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-107.2,-12.2,214.5,24.5);


(lib.Symbol1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.spatoylagemati();
	this.instance.parent = this;
	this.instance.setTransform(-96,-50.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-96,-50.5,192,101);


(lib.Symbol_21_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.kapsa();
	this.instance.parent = this;
	this.instance.setTransform(-72.8,0,0.6417,0.5492);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_21_Layer_1, null, null);


(lib.Symbol_10_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.oliko();
	this.instance.parent = this;
	this.instance.setTransform(-414,-316);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_10_Layer_1, null, null);


(lib.Symbol_9_Layer_1copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.CachedTexturedBitmap_29();
	this.instance.parent = this;
	this.instance.setTransform(-182.35,-296.5,0.3907,0.3907);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_9_Layer_1copy, null, null);


(lib.Symbol_9_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.izhma1();
	this.instance.parent = this;
	this.instance.setTransform(-11.5,-6.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_9_Layer_1, null, null);


(lib.Symbol_7_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.CachedTexturedBitmap_28();
	this.instance.parent = this;
	this.instance.setTransform(-348.5,-160.65,0.6095,0.6095);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_7_Layer_1, null, null);


(lib.Symbol_5_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.n5();
	this.instance.parent = this;
	this.instance.setTransform(-159,-138.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_5_Layer_1, null, null);


(lib.Symbol_4_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.n4();
	this.instance.parent = this;
	this.instance.setTransform(-159,-138.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_4_Layer_1, null, null);


(lib.Symbol_3_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.n3();
	this.instance.parent = this;
	this.instance.setTransform(-159,-138.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_3_Layer_1, null, null);


(lib.Symbol_2_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.n2();
	this.instance.parent = this;
	this.instance.setTransform(-159,-138.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol_2_Layer_1, null, null);


(lib.Symbol15 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.CachedTexturedBitmap_35();
	this.instance.parent = this;
	this.instance.setTransform(-14.2,-11.5,0.6095,0.6095);

	this.instance_1 = new lib.CachedTexturedBitmap_34();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-38.4,-14.55,0.6095,0.6095);

	this.text = new cjs.Text("ΟΧΙ", "bold 15px 'Roboto'", "#FFFFFF");
	this.text.lineHeight = 22;
	this.text.lineWidth = 33;
	this.text.parent = this;
	this.text.setTransform(-12.2,-9.55);

	this.instance_2 = new lib.CachedTexturedBitmap_36();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-38.4,-14.55,0.6095,0.6095);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).to({state:[{t:this.instance_2},{t:this.text}]},1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-38.4,-14.5,76.8,33.3);


(lib.Symbol14 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.CachedTexturedBitmap_31();
	this.instance.parent = this;
	this.instance.setTransform(-15.2,-12.4,0.6095,0.6095);

	this.instance_1 = new lib.CachedTexturedBitmap_34();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-38.4,-14.55,0.6095,0.6095);

	this.instance_2 = new lib.CachedTexturedBitmap_33();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-15.2,-12.4,0.6095,0.6095);

	this.instance_3 = new lib.CachedTexturedBitmap_32();
	this.instance_3.parent = this;
	this.instance_3.setTransform(-38.4,-14.55,0.6095,0.6095);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).to({state:[{t:this.instance_3},{t:this.instance_2}]},1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-38.4,-14.5,76.8,29.2);


(lib.Symbol6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.hlektrodio();
	this.instance.parent = this;
	this.instance.setTransform(-20.5,-146.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-20.5,-146.5,41,293);


(lib.Symbol1_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance_1 = new lib.n1();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-159,-138.5);

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159,-138.5,318,277);


(lib.Symbol10 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_10_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.setTransform(-1,-20,1,1,0,0,0,-1,-20);
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol10, new cjs.Rectangle(-414,-316,826,592), null);


(lib.Symbol9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_9_Layer_1copy();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol9, new cjs.Rectangle(-182.3,-296.5,364.8,593), null);


(lib.Symbol7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_7_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.setTransform(0.1,-0.1,1,1,0,0,0,0.1,-0.1);
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol7, new cjs.Rectangle(-348.5,-160.6,697.3,321.2), null);


(lib.Symbol5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_5_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol5, new cjs.Rectangle(-159,-138.5,318,277), null);


(lib.Symbol4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_4_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol4, new cjs.Rectangle(-159,-138.5,318,277), null);


(lib.Symbol3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_3_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol3, new cjs.Rectangle(-159,-138.5,318,277), null);


(lib.Symbol2_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_2_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol2_1, new cjs.Rectangle(-159,-138.5,318,277), null);


(lib.Symbol21 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1 = new lib.Symbol_21_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.setTransform(0,19.5,1,1,0,0,0,0,19.5);
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 0
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol21, new cjs.Rectangle(-72.8,0,145.7,39), null);


(lib.Symbol9_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1_obj_
	this.Layer_1_1 = new lib.Symbol_9_Layer_1();
	this.Layer_1_1.name = "Layer_1_1";
	this.Layer_1_1.parent = this;
	this.Layer_1_1.depth = 0;
	this.Layer_1_1.isAttachedToCamera = 0
	this.Layer_1_1.isAttachedToMask = 0
	this.Layer_1_1.layerDepth = 0
	this.Layer_1_1.layerIndex = 0
	this.Layer_1_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.Symbol9_1, new cjs.Rectangle(-11.5,-6.5,23,13), null);


(lib.Scene_1_Layer_2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2
	this.adeio = new lib.Symbol2();
	this.adeio.name = "adeio";
	this.adeio.parent = this;
	this.adeio.setTransform(303.2,363.95,1,1,-38.2353);
	new cjs.ButtonHelper(this.adeio, 0, 1, 1);

	this.koytali = new lib.Symbol1();
	this.koytali.name = "koytali";
	this.koytali.parent = this;
	this.koytali.setTransform(851,505.5);
	new cjs.ButtonHelper(this.koytali, 0, 1, 1);

	this.izhmaa = new lib.Symbol21();
	this.izhmaa.name = "izhmaa";
	this.izhmaa.parent = this;
	this.izhmaa.setTransform(754.8,556.45,1.5607,1.7615,0,0,0,0.1,19.4);
	this.izhmaa.filters = [new cjs.ColorFilter(0, 0, 0, 1, 255, 255, 255, 0)];
	this.izhmaa.cache(-75,-2,150,43);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.izhmaa},{t:this.koytali},{t:this.adeio}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.Scene_1_Layer_2, null, null);


(lib.Scene_1_Layer_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.bohtheia = new cjs.Text("", "20px 'Roboto'", "#FFFFFF");
	this.bohtheia.name = "bohtheia";
	this.bohtheia.lineHeight = 28;
	this.bohtheia.lineWidth = 405;
	this.bohtheia.parent = this;
	this.bohtheia.setTransform(571.35,34.5533,0.8203,0.8203);

	this.instance = new lib.CachedTexturedBitmap_27();
	this.instance.parent = this;
	this.instance.setTransform(553.25,14.3,0.5,0.5);

	this.apanthsh = new cjs.Text("", "bold 16px 'Roboto'", "#FFFFFF");
	this.apanthsh.name = "apanthsh";
	this.apanthsh.lineHeight = 23;
	this.apanthsh.lineWidth = 189;
	this.apanthsh.parent = this;
	this.apanthsh.setTransform(685.3,-69.45);

	this.entash = new cjs.Text("", "bold 12px 'Roboto'", "#FDFBE2");
	this.entash.name = "entash";
	this.entash.lineHeight = 18;
	this.entash.lineWidth = 227;
	this.entash.parent = this;
	this.entash.setTransform(808.5,-35.85);

	this.izhmaarxiko = new lib.Symbol9_1();
	this.izhmaarxiko.name = "izhmaarxiko";
	this.izhmaarxiko.parent = this;
	this.izhmaarxiko.setTransform(226.1,426.7,0.8074,2.0423);
	this.izhmaarxiko.filters = [new cjs.ColorFilter(0, 0, 0, 1, 255, 255, 255, 0)];
	this.izhmaarxiko.cache(-13,-8,27,17);

	this.instance_1 = new lib.sthrigma();
	this.instance_1.parent = this;
	this.instance_1.setTransform(35,445,0.8203,0.8203);

	this.hlektrodio = new lib.Symbol6();
	this.hlektrodio.name = "hlektrodio";
	this.hlektrodio.parent = this;
	this.hlektrodio.setTransform(75.1,463.8,0.8203,0.8203);
	new cjs.ButtonHelper(this.hlektrodio, 0, 1, 1);

	this.oxi1 = new lib.Symbol15();
	this.oxi1.name = "oxi1";
	this.oxi1.parent = this;
	this.oxi1.setTransform(833.1,-87.3,0.8203,0.8203);
	new cjs.ButtonHelper(this.oxi1, 0, 1, 1);

	this.nai1 = new lib.Symbol14();
	this.nai1.name = "nai1";
	this.nai1.parent = this;
	this.nai1.setTransform(730.95,-87.3,0.8203,0.8203);
	new cjs.ButtonHelper(this.nai1, 0, 1, 1);

	this.erothsh = new cjs.Text("ffffffff", "20px 'Roboto'", "#FFFFFF");
	this.erothsh.name = "erothsh";
	this.erothsh.lineHeight = 28;
	this.erothsh.lineWidth = 470;
	this.erothsh.parent = this;
	this.erothsh.setTransform(589.35,-155.6,0.8203,0.8203);

	this.instance_2 = new lib.CachedTexturedBitmap_26();
	this.instance_2.parent = this;
	this.instance_2.setTransform(564.05,-183.9,0.5,0.5);

	this.instance_3 = new lib.sthrigma();
	this.instance_3.parent = this;
	this.instance_3.setTransform(318,444,0.8203,0.8203);

	this.instance_4 = new lib.sthrigma();
	this.instance_4.parent = this;
	this.instance_4.setTransform(36,445,0.8203,0.8203);

	this.instance_5 = new lib.Symbol10();
	this.instance_5.parent = this;
	this.instance_5.setTransform(283.55,372.3,0.8203,0.8203);

	this.instance_6 = new lib.maska();
	this.instance_6.parent = this;
	this.instance_6.setTransform(6,455,0.8203,0.8203);

	this.instance_7 = new lib.CachedTexturedBitmap_25();
	this.instance_7.parent = this;
	this.instance_7.setTransform(546.25,-193.3,0.5,0.5);

	this.water = new lib.Symbol7();
	this.water.name = "water";
	this.water.parent = this;
	this.water.setTransform(207.6,640.65,0.4609,0.8203,0,0,0,0.2,0.1);
	this.water.alpha = 0.1914;

	this.fos5 = new lib.Symbol5();
	this.fos5.name = "fos5";
	this.fos5.parent = this;
	this.fos5.setTransform(232.3,135.3,0.8203,0.8203);

	this.fos4 = new lib.Symbol4();
	this.fos4.name = "fos4";
	this.fos4.parent = this;
	this.fos4.setTransform(248.1,128.4,0.8203,0.8203);

	this.fos3 = new lib.Symbol3();
	this.fos3.name = "fos3";
	this.fos3.parent = this;
	this.fos3.setTransform(231.1,137.15,0.8203,0.8203);

	this.fos2 = new lib.Symbol2_1();
	this.fos2.name = "fos2";
	this.fos2.parent = this;
	this.fos2.setTransform(232.3,135.3,0.8203,0.8203);

	this.fos1 = new lib.Symbol1_1();
	this.fos1.name = "fos1";
	this.fos1.parent = this;
	this.fos1.setTransform(232.3,135.3,0.8203,0.8203);

	this.instance_8 = new lib.pinakas();
	this.instance_8.parent = this;
	this.instance_8.setTransform(150,53,0.8203,0.8203);

	this.panotoy = new lib.Symbol9();
	this.panotoy.name = "panotoy";
	this.panotoy.parent = this;
	this.panotoy.setTransform(273.1,335.7,0.5122,1.2799,0,0,0,0.2,0.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.panotoy},{t:this.instance_8},{t:this.fos1},{t:this.fos2},{t:this.fos3},{t:this.fos4},{t:this.fos5},{t:this.water},{t:this.instance_7},{t:this.instance_6},{t:this.instance_5},{t:this.instance_4},{t:this.instance_3},{t:this.instance_2},{t:this.erothsh},{t:this.nai1},{t:this.oxi1},{t:this.hlektrodio},{t:this.instance_1},{t:this.izhmaarxiko},{t:this.entash},{t:this.apanthsh},{t:this.instance},{t:this.bohtheia}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.Scene_1_Layer_1, null, null);


// stage content:
(lib.TELIKO_ALATI4grammatateliko = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	this.___GetDepth___ = function(obj) {
		var depth = obj.depth;
		var cameraObj = this.___camera___instance;
		if(cameraObj && cameraObj.depth && obj.isAttachedToCamera)
		{
			depth += depth + cameraObj.depth;
		}
		return depth;
		}
	this.___needSorting___ = function() {
		for (var i = 0; i < this.getNumChildren() - 1; i++)
		{
			var prevDepth = this.___GetDepth___(this.getChildAt(i));
			var nextDepth = this.___GetDepth___(this.getChildAt(i + 1));
			if (prevDepth < nextDepth)
				return true;
		}
		return false;
	}
	this.___sortFunction___ = function(obj1, obj2) {
		return (this.exportRoot.___GetDepth___(obj2) - this.exportRoot.___GetDepth___(obj1));
	}
	this.on('tick', function (event){
		var curTimeline = event.currentTarget;
		if (curTimeline.___needSorting___()){
			this.sortChildren(curTimeline.___sortFunction___);
		}
	});

	// timeline functions:
	this.frame_0 = function() {
		this.izhmaa = this.Layer_2.izhmaa;
		this.koytali = this.Layer_2.koytali;
		this.adeio = this.Layer_2.adeio;
		this.panotoy = this.Layer_1.panotoy;
		this.fos1 = this.Layer_1.fos1;
		this.fos2 = this.Layer_1.fos2;
		this.fos3 = this.Layer_1.fos3;
		this.fos4 = this.Layer_1.fos4;
		this.fos5 = this.Layer_1.fos5;
		this.water = this.Layer_1.water;
		this.erothsh = this.Layer_1.erothsh;
		this.nai1 = this.Layer_1.nai1;
		this.oxi1 = this.Layer_1.oxi1;
		this.hlektrodio = this.Layer_1.hlektrodio;
		this.izhmaarxiko = this.Layer_1.izhmaarxiko;
		this.entash = this.Layer_1.entash;
		this.apanthsh = this.Layer_1.apanthsh;
		this.bohtheia = this.Layer_1.bohtheia;
		/* Mouse Click Event
		Clicking on the specified symbol instance executes a function in which you can add your own custom code.
		
		Instructions:
		1. Add your custom code on a new line after the line that says "// Start your custom code" below.
		The code will execute when the symbol instance is clicked.
		*/
		
		this.nai1.addEventListener("click", fl_MouseClickHandler.bind(this));
		
		function fl_MouseClickHandler()
		{this.entash.text=9;
		this.apanthsh.text="ΣΩΣΤΗ ΑΠΑΝΤΗΣΗ";
			this.oxi1.alpha=0;
		}
		
		
		
		this.oxi1.addEventListener("click", fl_MouseClickHandler_2.bind(this));
		
		function fl_MouseClickHandler_2()
		{this.entash.text=9;
		this.apanthsh.text="ΛΑΘΟΣ ΑΠΑΝΤΗΣΗ";
			this.nai1.alpha=0;
			
		}
		this.stop();
		stage.mouseMoveOutside = true;
		stage.mouseMoveOutside = true;
		stage.enableMouseOver(20);
		createjs.Touch.enable(this);
		 createjs.Touch.enable(stage);
		 
		this.nai1.alpha=0;
		this.oxi1.alpha=0;
		this.fos1.alpha=0;
		this.fos2.alpha=0;
		this.fos3.alpha=0;
		this.fos4.alpha=0;
		this.fos5.alpha=0;
		this.adeio.alpha=0;
		this.erothsh.text="";
		this.erothsh.alpha=0;
		this.izhmaarxiko.alpha=0;
		this.bohtheia.text="Ρίξε με τη σπάτουλα μέχρι έξι κουταλιές αλάτι μέσα στο δοχείο με το απιονισμένο νερό και παρατήρησε το λαμπάκι.";
		 this.koytali.on("pressmove", function (evt)
		{
		var p = stage.globalToLocal(evt.stageX, evt.stageY);
		evt.currentTarget.x = p.x;
		evt.currentTarget.y =p.y;
		 
		});	
		
		
		
		
		this.on("tick", update.bind(this));
		function update() {
			
		var xoroskoytali = this.koytali.localToLocal(0, 0, this.panotoy);
			if (this.panotoy.hitTest(xoroskoytali.x, xoroskoytali.y) )
			{
		
		createjs.Tween.get(this.koytali)
				.to({y: 363,  x: 299},500).to({rotation:-20}, 400).to({alpha:0}, 50).wait(100)
				.to({y: 505,  x: 851},500).to({rotation:0}, 400);
					
			}	
			
		if (this.koytali.rotation==-20){this.adeio.alpha=1;this.izhmaarxiko.alpha=1;
				createjs.Tween.get(this.adeio)
				.to({rotation:0}, 400).to({y: 505,  x: 851},1000).to({rotation:-25}, 400).to({alpha:0}, 100)
				.to({y: 363.9,  x: 303.2},1000).to({rotation:-30}, 400);
		createjs.Tween.get(this.izhmaarxiko)
				.to({y: 519,  x: 226},500)
				.to({y: 560,  x: 226},500).to({alpha:0}, 100)
				.to({y: 426,  x: 226},1000);
		}
		
		if (this.adeio.rotation==-25){this.koytali.alpha=1;}
		
		
		if (this.izhmaarxiko.y==560){this.entash.text++;};
		
		if (this.entash.text>=10){
			this.erothsh.alpha=1;
			this.erothsh.text="Είναι το διάλυμα αλατόνερου καλός αγωγός του ηλεκτρισμού; ";
			this.nai1.alpha=1;
			this.oxi1.alpha=1;
			};
		if (this.entash.text>=1){createjs.Tween.get(this.fos1)
				.to({alpha:1}, 500)
			}
		
			if (this.entash.text>=4){createjs.Tween.get(this.fos2)
				.to({alpha:1}, 1000)
			}
			
			if (this.entash.text>=6){createjs.Tween.get(this.fos3)
				.to({alpha:1}, 1000)
			}
			if (this.entash.text>=8){createjs.Tween.get(this.fos4)
				.to({alpha:1}, 1000)
			}
			if (this.entash.text>=11){createjs.Tween.get(this.fos5)
				.to({alpha:1}, 1000)
			}
			
		}
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// Layer_2_obj_
	this.Layer_2 = new lib.Scene_1_Layer_2();
	this.Layer_2.name = "Layer_2";
	this.Layer_2.parent = this;
	this.Layer_2.setTransform(579.2,439.4,1,1,0,0,0,579.2,439.4);
	this.Layer_2.depth = 0;
	this.Layer_2.isAttachedToCamera = 0
	this.Layer_2.isAttachedToMask = 0
	this.Layer_2.layerDepth = 0
	this.Layer_2.layerIndex = 0
	this.Layer_2.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_2).wait(1));

	// Layer_1_obj_
	this.Layer_1 = new lib.Scene_1_Layer_1();
	this.Layer_1.name = "Layer_1";
	this.Layer_1.parent = this;
	this.Layer_1.setTransform(490.4,289.4,1,1,0,0,0,490.4,289.4);
	this.Layer_1.depth = 0;
	this.Layer_1.isAttachedToCamera = 0
	this.Layer_1.isAttachedToMask = 0
	this.Layer_1.layerDepth = 0
	this.Layer_1.layerIndex = 1
	this.Layer_1.maskLayerName = 0

	this.timeline.addTween(cjs.Tween.get(this.Layer_1).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(469,102.2,568,670.0999999999999);
// library properties:
lib.properties = {
	id: '100A496173C4F344ADC37C98F7E004A4',
	width: 1050,
	height: 591,
	fps: 24,
	color: "#999999",
	opacity: 1.00,
	manifest: [
		{src:"images/ALATI_atlas_.png", id:"ALATI_atlas_"},
		{src:"images/ALATI_atlas_2.png", id:"ALATI_atlas_2"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['100A496173C4F344ADC37C98F7E004A4'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}


// Layer depth API : 

AdobeAn.Layer = new function() {
	this.getLayerZDepth = function(timeline, layerName)
	{
		if(layerName === "Camera")
		layerName = "___camera___instance";
		var script = "if(timeline." + layerName + ") timeline." + layerName + ".depth; else 0;";
		return eval(script);
	}
	this.setLayerZDepth = function(timeline, layerName, zDepth)
	{
		const MAX_zDepth = 10000;
		const MIN_zDepth = -5000;
		if(zDepth > MAX_zDepth)
			zDepth = MAX_zDepth;
		else if(zDepth < MIN_zDepth)
			zDepth = MIN_zDepth;
		if(layerName === "Camera")
		layerName = "___camera___instance";
		var script = "if(timeline." + layerName + ") timeline." + layerName + ".depth = " + zDepth + ";";
		eval(script);
	}
	this.removeLayer = function(timeline, layerName)
	{
		if(layerName === "Camera")
		layerName = "___camera___instance";
		var script = "if(timeline." + layerName + ") timeline.removeChild(timeline." + layerName + ");";
		eval(script);
	}
	this.addNewLayer = function(timeline, layerName, zDepth)
	{
		if(layerName === "Camera")
		layerName = "___camera___instance";
		zDepth = typeof zDepth !== 'undefined' ? zDepth : 0;
		var layer = new createjs.MovieClip();
		layer.name = layerName;
		layer.depth = zDepth;
		layer.layerIndex = 0;
		timeline.addChild(layer);
	}
}


})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;